/* start of browser reset */
html,div,img,ul,li,a,body
{
margin:0px;
padding:0px;
font: 14px Verdana;
}
/*end of browser reset*/

#right_div img
{
	padding:10px 10px 10px 50px;
	width:260px;
}
h1
{
	font-size:1.2em;
	margin:0px;
	padding:0px 0px 0px 5px;
	font-weight:bold;
	text-decoration:underline;
}
h2
{
	font-size:0.75em;
	margin:0px;
	padding:0px;
}
h3
{
	font-size:0.50em;
	margin:0px;
	padding:0px;
}
h4
{
	font-size:0.25em;
	margin:0px;
	padding:0px;
}

.externalLink
{
	font-size:1em;
	color:#428DC4;
}
.externalLink:hover
{
	font-size:1em;
	color:#488627;
}

.internalLink
{
	font-size:1em;
	color:#004052;
}
.internalLink:hover
{
	font-size:1em;
	color:#2b83af;
}
.bullet_list
{
	padding-left:20px;
	list-style-type:disc;
}

#wrapper_div
{
	width:980px;
	margin:auto;
	overflow:hidden;
	position:relative;
	margin-left:0px;
}
#logo_image
{
	width:980px;
	left:0px;
	top:0px;
	position:relative;
}
#header_div
{
	width:98%;
	text-align:center;
}
.header_links
{
}
#header_div img
{
	width:600px;
}
#header_link_list_div
{
	width:95%;
	height:24px;
	border-top:3px solid #A7C2E0;
	border-bottom:3px solid #A7C2E0;
	background-color:#ccd7b9;
	margin-left:14px;
}
#header_link_list_div ul
{
	margin:0px;
	padding:0px 80px 0px 80px;
	list-style-type:none;
}
#header_link_list_div ul li
{
	display:inline;
}
#header_link_list_div ul li a
{
	text-decoration:none;
	color:#6e8742;
	float:right;
	padding:0px 80px 0px 80px;
}
#header_link_list_div ul li a:hover
{
	background-color:black;
	color:black;
}


.left_links
{
}
#left_div
{
	width:19%;
	margin-left:15px;
	float:left;
	text-align:left;
	border-right:2px solid #A7C2E0;
	border-left:2px solid #A7C2E0;
	border-bottom:2px solid #A7C2E0;
	margin-right:5px;
}

#left_div img
{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:18px;
	width:140px;
	height:60px;
}

#left_div ul li 
{
	list-style-type:none;
}

#mid_div
{
	float:left;
	text-align:left;
	width:90%;
	padding-bottom:10px;
}

#mid_div h2
{
	margin:30px;
}
#mid_div table
{
	margin:10px;
}
#mid_div p
{
	padding-left:36px;
	margin-left:4px;
}
#right_div
{
	float:left;
	text-align:left;
	width:76%;
	padding-bottom:10px;
}

#right_div h2
{
	margin:10px;
}
#right_div table
{
	margin:10px;
}
#right_div p
{
	padding-left:5px;
	margin-left:5px;
}
#footer_div
{
	width:790px;
	height:50px;
	text-align:center;
	margin:auto;
	overflow:hidden;
	position:relative;
	float:none;
}

#logo_links
{
	height:100px;
	width:8490px;
	top:10px;
	left:200px;
	position:absolute;
}
#logo_links ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#logo_links ul li
{
	display:inline;
}
#logo_links ul li a
{
	height:100px;
	color:white;
	text-decoration:none;
	text-align:center;
	font-size:10px;
}

#logo_links ul li a:hover
{
	background-color:white;
	color:black;
	font-weight:bold;
	font-size:10px;
	padding-bottom:5px;
}
#left_1
{
	top:0px;
	left:0px;
	height:100px;
	width:96px;
	position:absolute;
}
#left_1 img
{
	height:111px;
	width:96px;
	Z-index:20;
	border:none;
}
#left_2
{
	top:0px;
	left:116px;
	height:100px;
	width:96px;
	position:absolute;
}
#left_2 img
{
	height:111px;
	width:96px;
	Z-index:20;
	border:none;
}
#mid_1
{
	top:0px;
	left:230px;
	height:100px;
	width:96px;
	position:absolute;
}
#mid_1 img
{
	height:111px;
	width:96px;
	Z-index:20;
	border:none;
}
#right_1
{
	top:0px;
	left:344px;
	height:100px;
	width:97px;
	position:absolute;
}
#right_1 img
{
	height:111px;
	width:96px;
	Z-index:20;
	border:none;
}
#right_2
{
	top:0px;
	left:460px;
	height:100px;
	width:96px;
	position:absolute;
}
#right_2 img
{
	height:111px;
	width:96px;
	Z-index:20;
	border:none;
}

/* chem method styling starts*/
#Chem_method_table td
{
	font-size:12px;
	border-bottom:2px solid #A7C2E0;
	padding:4px;
	margin:0px;
}
#Chem_method_table th
{
	Font-weight:bold;
	background-color:#A7C2E0;
}
#Links_table td
{
	font-size:12px;
	border-bottom:2px solid #A7C2E0;
	padding:4px;
	margin:0px;
}
#Links_table th
{
	Font-weight:bold;
	background-color:#A7C2E0;
}
#Links_table1 td
{
	font-size:12px;
	border-bottom:2px solid #A7C2E0;
	padding:4px;
	margin:0px;
}
#Links_table1 th
{
	Font-weight:bold;
	background-color:#A7C2E0;
}
/* chem method styling ends*/





/*definition divs start here*/


/*definition divs stop here*/




/*form styling starts here*/
#submission_form
{
	text-align:right;
	width:600px;
}

#submission_form fieldset
{
	border:2px solid #A7C2E0;
	margin:12px 0px 10px 20px;
}

.image_button
{
	width:50px;
	height:50px;
}

#client_submission_details label
{
	padding-right:20px;
	padding-left:10px;
}

#sample_submission_details label
{
	padding-right:20px;
	padding-left:10px;
}
.client_details_text
{
	width:300px;
	margin-right:10px;
}
.client_details_selection
{
	width:305px;
	margin-right:10px;
}
#container
{
	width:966px;
	text-align:center;
	margin: 0 auto 0 auto;
	overflow:hidden;
	position:relative;
}
/*form styling stops here*/




/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.bubblewrap{
list-style-type:none;
margin:0;
padding:0;
}
.bubblewrap li{
display:inline;
width: 65px;
height:60px;
}
.bubblewrap li img{
width: 55px; /* width of each image.*/
height: 60px; /* height of each image.*/
border:0px;
margin-right: 0px; /*spacing between each image*//*also is the margin for the text*/
-webkit-transition:-webkit-transform 0.1s ease-in; /*animate transform property */
-o-transition:-o-transform 0.1s ease-in; /*animate transform property in Opera */
}
.bubblewrap li img:hover{
-moz-transform:scale(1.25); /*scale up image 1.25x*/
-webkit-transform:scale(1.25);
-o-transform:scale(1.25);
}
<style type="text/css">

.arrowgreen{
	width: 180px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-width: 1px;
}
.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.arrowgreen li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(../images/arrowgreen.gif) 100% 0;
	height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	/*padding: 4px 0px 4px 10px;*/
	
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #5E7830;
}
.arrowgreen li a:hover{
	color: #26370A;
	background-position: 100% -36px;
}
.arrowgreen li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}
#right_div ul
{
	margin-left:20px;
}
#right_div p
{
	margin-left:5px;
}
